@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap');
@font-face {
	font-family: minion-bold;
	src : url(images/Minion-Bold.ttf);
}

body, #main{
	background: url(uploads/p1.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #d12b37; /* Section H1 Color */
	font-family: algerian;
	}	

	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #51a448;
	}
	
#menu, #deliver, #contact, #facebook_like{
	background: white; /* Section BG Color */
	}	
#menu {
		display: none !important;
}
	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
	font-family: 'Squada One', cursive !important;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #d12b37; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #fff solid; /* Nav Border Color */}
	
#nav-logo{
	width: 150px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 150px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: algerian;
	border-width: 2px;
    border-style: solid;
    border-radius: 20px;
	 }
	 
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
#cuisine {
	color: #fff !important;
}
.welcome #contact-details {
	font-size: 26px;
	 
}	
	
/* Main Section */

#menu h1 {
	text-align: center;
}
#menu h2{
	color: #fff;
	text-transform: uppercase;
	background: #51a448;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	border-width: 2px;
	border-style: solid;
	border-radius: 20px;
	font-family: 'Squada One', cursive !important;
	font-size: 35px !important;
}

.menu-item h4{
	color: #d12b37;
	text-align:center;
	font-family: 'Squada One', cursive !important;
	font-size: 25px !important;
	letter-spacing: 1px !important;
	font-weight: 400 !important;
}

.menu-border{
	border-color: #7b0000;
	display: none;
}

.menu-prices{
	color: #000;
	font-size: 18px;
	font-family: 'Squada One', cursive;
	font-weight: 100 !important;
}

.menu-item p{
	color: #d12b37;
	text-align: center;
	font-family: 'Squada One', cursive;
	font-weight: 100 !important;
	font-size: 17px !important;
}

.menu_title_footer, .menu_title_header{
	color: #fff;
	font-family: arial;
}

hr{
	border-top: 1px solid #fff !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/*About Section */
#about h1 {
	color: #d12b37;
}


/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	font-family: 'Squada One', cursive !important;
}

/* Contact Section */

#contact button{
	background: #51a448; /* Button Color */
    border-color: #51a448; /* Button Border Color */}
	
#contact label{
	color: #000;
    font-family: 'Squada One', cursive !important; 
}

#contactus #contact-details { 
	color: #d12b37;
	font-size: 20px;
	font-family: 'Squada One', cursive !important;
}
	
#openinghours .day	{
    color: #d12b37 !important;
	font-size: 20px;
	font-family: 'Squada One', cursive !important;
}	

#openinghours th {
	color: #fff !important;
	font-family: minion-bold;
	border-bottom: 1px solid #fff;
}

#openinghours h2 {
	color: #d12b37;
	font-family: 'Squada One', cursive !important;
}
	 
#footer h1{
	color: #fff !important;
	font-family: algerian;
	}

#openinghours td{
	color:#000 !important;
	font-family: 'Squada One', cursive !important;
	font-size: 20px;
}

#contact-details {
	color: #000;
	font-family: minion;
}

.cd-top, .cd-top2{background-color:#51a448;border-radius: 5px;}

#about{
	display: none !important;
}
#about-link {
	display: none !important;
}

.welcome #contact-details, .tagline {
    color: #000 !important;
    background: #ffffff24 !important;
    font-size: 0 !important;
}
.tagline {
	display: none !important;
}
#cuisine {
	font-size: 0px;
}
#cuisine::after {
	font-size: 26px;
	font-family: 'Squada One', cursive !important;
	content: 'Gluten Free, Vegetarian, Vegan options available.' attr(title);
}

.col-md-4 #cuisine::after {
	font-size: 0 !important;
}

.\39 4308.col-md-12.deals.panel.panel-default .panel-title,
.\39 4316.col-md-12.entree.panel.panel-default .panel-title,
.\39 4318.col-md-12.traditional.pizza.panel.panel-default .panel-title,
.\39 4322.col-md-12.drinks.panel.panel-default .panel-title,
.\39 4323.col-md-12.italian.ice-creamgelati.panel.panel-default .panel-title,
.\39 4319.col-md-12.gourmet.pizza.panel.panel-default .panel-title {
	background: #d12b37 !important;
}
li#menu-link {
	display: none !important;
}